{#
  Component Name: Steps
  Attributs:
  - steps (Entity)
#}

{% if steps is defined and steps %}
<div class="steps">
  {% for step in steps %}
    {% include 'components/step/_step.html.twig' with {
      'number': loop.index,
      'title': step.title,
      'content': step.content
    } %}
  {% endfor %}
</div>
{% endif %}